<?xml version="1.0" encoding="UTF-8"?><module codename="rs.co.ast.aspen.gui.module.vis.3d">
    <module_version install_time="1611139471962" last="true" origin="installer" specification_version="6.1.1">
        <file crc="1222449173" name="config/Modules/rs-co-ast-aspen-gui-module-vis-3d.xml"/>
        <file crc="2045268110" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/com-google-code-gson/gson.jar"/>
        <file crc="1971625100" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/de-jarnbjo/j-ogg-all.jar"/>
        <file crc="426864957" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/net-java-jinput/jinput.jar"/>
        <file crc="1529865491" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/net-java-jutils/jutils.jar"/>
        <file crc="526205678" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-ejml/core.jar"/>
        <file crc="3496123065" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-ejml/dense64.jar"/>
        <file crc="1926300938" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-ejml/denseC64.jar"/>
        <file crc="3680536629" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-ejml/simple.jar"/>
        <file crc="4063586228" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-blender.jar"/>
        <file crc="3805767724" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-core.jar"/>
        <file crc="2953742637" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-desktop.jar"/>
        <file crc="2297242450" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-effects.jar"/>
        <file crc="2214983605" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-jogg.jar"/>
        <file crc="1247459911" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-lwjgl.jar"/>
        <file crc="2354589868" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-jmonkeyengine/jme3-plugins.jar"/>
        <file crc="4257286244" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-lwjgl-lwjgl/lwjgl-platform-natives-linux.jar"/>
        <file crc="195738200" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-lwjgl-lwjgl/lwjgl-platform-natives-osx.jar"/>
        <file crc="4182559041" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-lwjgl-lwjgl/lwjgl-platform-natives-windows.jar"/>
        <file crc="1131781346" name="modules/ext/rs.co.ast.aspen-gui-module-vis-3d/org-lwjgl-lwjgl/lwjgl.jar"/>
        <file crc="3732084886" name="modules/rs-co-ast-aspen-gui-module-vis-3d.jar"/>
    </module_version>
</module>
